## rust-tui-tree-widget 0.24.0

=== debian/changelog ===
rust-tui-tree-widget (0.24.0-2) unstable; urgency=medium

  * Package tui-tree-widget 0.24.0 from crates.io using debcargo 2.8.1

 -- Christopher Obbard <obbardc@debian.org>  Sun, 01 Mar 2026 18:54:08 +0000

rust-tui-tree-widget (0.24.0-1) experimental; urgency=medium

  * Package tui-tree-widget 0.24.0 from crates.io using debcargo 2.7.11
  * Initial release. (Closes: #1123922)

 -- Christopher Obbard <obbardc@debian.org>  Tue, 17 Feb 2026 02:20:24 +0000
