=== debian/control ===
Source: rust-tui-tree-widget
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ratatui-0.29-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Obbard <obbardc@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui-tree-widget]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui-tree-widget
Homepage: https://github.com/EdJoPaTo/tui-rs-tree-widget
X-Cargo-Crate: tui-tree-widget
X-Cargo-Crate-Version: 0.24.0

Package: librust-tui-tree-widget-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ratatui-0.29-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-tui-tree-widget+default-dev (= ${binary:Version}),
 librust-tui-tree-widget-0-dev (= ${binary:Version}),
 librust-tui-tree-widget-0+default-dev (= ${binary:Version}),
 librust-tui-tree-widget-0.24-dev (= ${binary:Version}),
 librust-tui-tree-widget-0.24+default-dev (= ${binary:Version}),
 librust-tui-tree-widget-0.24.0-dev (= ${binary:Version}),
 librust-tui-tree-widget-0.24.0+default-dev (= ${binary:Version})
Description: Ratatui Widget built to show Tree Data structures - Rust source code
 Source code for Debianized Rust crate "tui-tree-widget"
