=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-tree-widget 0.24.0 --all-targets --all-features
Features: test-name=rust-tui-tree-widget:@
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-criterion-0.5+default-dev, librust-ratatui-0.29+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-tree-widget 0.24.0 --all-targets
Features: test-name=librust-tui-tree-widget-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-criterion-0.5+default-dev, librust-ratatui-0.29+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-tree-widget 0.24.0 --all-targets --no-default-features
Features: test-name=librust-tui-tree-widget-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-criterion-0.5+default-dev, librust-ratatui-0.29+default-dev, @
Restrictions: allow-stderr, skip-not-installable
